* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Roboto', sans-serif;
}

main {
    max-width: 100%;
    width: 90%;
    margin: 40px auto;
}

/*========SEMAFORO=======*/

.semaforo-container {
    display: grid;
    grid-template-columns: 1fr;
    text-align: center;
}

.semaforo {
    padding: 20px;
    margin: 0px auto;
    text-align: center;
    border: 2px solid #000;
    box-sizing: border-box;
    width: 100px;
    background-color: black;
    border-radius: 8px;
}

/*========LUCES=======*/

.luz {
    padding: 5px;
    margin-bottom: 5px;
}

/*
red-apagado: rgba(94,0,0,0.8)
amarillo-apagado: rgba(121,96,0,0.8)
verde-apagado: rgba(0,68,10,0.8)
*/

.circulo-rojo{
    height: 25px;
    width: 25px;
    background-color: rgba(94,0,0,0.8);
    border-radius: 50%;
    display: inline-block;
}
.circulo-amarillo{
    height: 25px;
    width: 25px;
    background-color: rgba(121,96,0,0.8);
    border-radius: 50%;
    display: inline-block;
}
.circulo-verde{
    height: 25px;
    width: 25px;
    background-color: rgba(0, 71, 11, 0.8);
    border-radius: 50%;
    display: inline-block;
}

.circulo-rojo.active {
    background-color: red;
}

.circulo-amarillo.active {
    background-color: yellow;
}

.circulo-verde.active {
    background-color: rgb(2, 221, 2);
}